.mainborder {
	border-top: 10px solid #9B9186;
	border-right: 10px solid #9B9186;
	border-bottom: 10px none #9B9186;
	border-left: 10px solid #9B9186;
	text-align: left;
	margin: 10px;
}
.sideborder {
	border-top: 10px none #9B9186;
	border-right: 10px solid #9B9186;
	border-bottom: 10px none #9B9186;
	border-left: 10px solid #9B9186;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	/* color: #000000; */
  color: #37322c;
	text-decoration: none;
	padding-left: 25px;
	padding-right: 25px;
	text-align: left;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	/* color: #000000; */
  color: #37322c;
	text-decoration: none;
	text-align: left;
}

.bodytextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	/* color: #000000; */
  color: #37322c;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

.bodytext_light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #9B9186;
	text-decoration: none;
	text-align: left;
}

.bodytextbold_light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #9B9186;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}


a:hover {
	color: #595046;
}
.leftborder {
	border-top: 10px none #9B9186;
	border-right: 10px none #9B9186;
	border-bottom: 10px none #9B9186;
	border-left: 10px solid #9B9186;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	/* color: #000000; */
  color: #37322c;
	text-decoration: none;
	padding-left: 25px;
	padding-right: 25px;
	text-align: left;
}
.rightborder {
	border-top: 10px none #9B9186;
	border-right: 10px solid #9B9186;
	border-bottom: 10px none #9B9186;
	border-left: 10px none #9B9186;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	/* color: #000000; */
  color: #37322c;
	text-decoration: none;
	padding-left: 25px;
	padding-right: 25px;
	text-align: left;
}
.rightborder_nopad {
	border-top: 10px none #9B9186;
	border-right: 10px solid #9B9186;
	border-bottom: 10px none #9B9186;
	border-left: 10px none #9B9186;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	/* color: #000000; */
  color: #37322c;
	text-decoration: none;
	text-align: left;
}
.bodytextbold_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}
.lyricsbox {
	border: 2px solid #9B9186;
	padding: 5px;
	text-align: left;
}
.topleftrightborder {
	border-top: 10px solid #9B9186;
	border-right: 10px solid #9B9186;
	border-bottom: 10px none #9B9186;
	border-left: 10px solid #9B9186;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	/* color: #000000; */
  color: #37322c;
	text-decoration: none;
	padding-left: 26px;
	padding-right: 26px;
	text-align: left;
}
.leftborder_2 {
	border-top: 10px none #9B9186;
	border-right: 10px none #9B9186;
	border-bottom: 10px none #9B9186;
	border-left: 10px solid #9B9186;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	/* color: #000000; */
  color: #37322c;
	text-decoration: none;
	padding-left: 26px;
	padding-right: 26px;
	line-height: 0px;
	text-align: left;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #D9D3D1;
	text-decoration: none;
	text-align: center;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	/* color: #000000; */
  color: #37322c;
	text-decoration: none;
	text-align: left;
}
.sidebordernopad {
	border-top: 10px none #9B9186;
	border-right: 10px solid #9B9186;
	border-bottom: 10px none #9B9186;
	border-left: 10px solid #9B9186;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	/* color: #000000; */
  color: #37322c;
	text-decoration: none;
	text-align: left;
}
.galleryheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	padding: 0px 0px 0px 26px;
}
.gallerynav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.bodytextsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	/* color: #000000; */
	text-decoration: none;
	text-align: left;
}
.formboxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	/*color: #000000;*/
	color: #37322c;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 2px;
	/*
	border-top: 3px solid #D9D3D1;
	border-right: 1px solid #D9D3D1;
	border-bottom: 3px solid #D9D3D1;
	border-left: 1px solid #D9D3D1;
	*/
	border: 1px solid #9b9186;
}
.formbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	/* color: #000000; */
  color: #37322c;
	text-decoration: none;
}
.bodytext_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
}
.largebody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 21px;
	color: #37322C;
	text-decoration: none;
	text-align: left;
}

.largebodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 21px;
	color: #37322C;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

.largelightbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 21px;
	color: #9b9186;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

.largered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 21px;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
}

.largeredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 21px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}


.open div{display:block;}
.closed div{display:none;}

#container {
	width: 600px;
	float: none;
}
#container .imagebox {
  left: 0;
  top: 0;
  float: left;
  margin: 0px 4px 4px 0px;
  text-align: center;
  height: 100%;
  width: 88px;
  list-style:none;
}
#container .videobox {
	left: 0;
	top: 0;
	float: left;
	margin: 0px 4px 4px 0px;
	text-align: left;
	height: 100%;
	width: 250px;
	list-style:none;
	clear: both;
}
#container .text {
	float: left;
	margin: 8px 4px 4px 0px;
	text-align: left;
	height: 100%;
	width: 500px;
	list-style:none;
	clear:both;
}

#container .leftbox {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color: #FFFFFF;
  border: 1px solid;
  float: left;
  margin: 4px 4px 4px 0px;
  text-align: center;
  height: 100%;
  width: 154px;
  
}
#container .middlebox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
  border: 1px solid;
  float: left;
  margin: 4px 5px;
  text-align: center;
  height: 100%;
  width: 154px;
}
#container .rightbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
  border: 1px solid;
  float: left;
  margin: 4px 0px 4px 4px;
  text-align: center;
  height: 100%;
  width: 154px;
}


.roundedcorner_box_boxout {
   background: #37322c;
}
.roundedcorner_top_boxout div {
   background: url(/assets/common/roundedcorners/roundedcorner_boxout_tl.png) no-repeat top left;
}
.roundedcorner_top_boxout {
   background: url(/assets/common/roundedcorners/roundedcorner_boxout_tr.png) no-repeat top right;
}
.roundedcorner_bottom_boxout div {
   background: url(/assets/common/roundedcorners/roundedcorner_boxout_bl.png) no-repeat bottom left;
}
.roundedcorner_bottom_boxout {
   background: url(/assets/common/roundedcorners/roundedcorner_boxout_br.png) no-repeat bottom right;
}

.roundedcorner_top_boxout div, .roundedcorner_top_boxout,
.roundedcorner_bottom_boxout div, .roundedcorner_bottom_boxout {
   width: 100%;
   height: 8px;
   font-size: 1px;
}
.roundedcorner_content_boxout { margin: 0px 0px; color: #FFFFFF;}


.roundedcorner_box_boxin {
   background: #9b9186;
}
.roundedcorner_top_boxin div {
   background: url(/assets/common/roundedcorners/roundedcorner_boxin_tl.png) no-repeat top left;
}
.roundedcorner_top_boxin {
   background: url(/assets/common/roundedcorners/roundedcorner_boxin_tr.png) no-repeat top right;
}
.roundedcorner_bottom_boxin div {
   background: url(/assets/common/roundedcorners/roundedcorner_boxin_bl.png) no-repeat bottom left;
}
.roundedcorner_bottom_boxin {
   background: url(/assets/common/roundedcorners/roundedcorner_boxin_br.png) no-repeat bottom right;
}

.roundedcorner_top_boxin div, .roundedcorner_top_boxin,
.roundedcorner_bottom_boxin div, .roundedcorner_bottom_boxin {
   width: 100%;
   height: 8px;
   font-size: 1px;
}
.roundedcorner_content_boxin { margin: 0 8px; color: #FFFFFF;}

.boxheader { margin:2px 4px 6px 8px; }

.boxfooter { margin:4px 0px 0px 8px; }

.gigheader {
  background-color: #37322c;
  color:#d9d3d1;
  font-weight: bold;
  font-size: 14px;
  padding: 0px;
  padding-left: 10px;
}

.gigtitle {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
	color: #37322C;
	text-decoration: none;
  font-weight: bold;
	text-align: left;
  margin-top: 5px;
}

.gigdetails {
  color:#37322c;
  padding-left: 10px;
  padding-right: 5px;
  margin-bottom: 30px;
}


.lyrics {
  font-style:italic;
	color: #37322c;
	text-decoration: none;
	text-align: left;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 12px;
}

.redhr {
  border: 0;
  height: 4px;
  background-color: #990000;
}

.darkhr {
  border: 0;
  height: 4px;
  background-color: #37322c;
}

.lighthr {
  border: 0;
  height: 4px;
  background-color: #9b9186;
}

sup {position: relative; top: -0.3em; font-size: 80%;vertical-align: baseline;}